#slider-main
{
width:980px;
margin:0px;
}

#slider-main .slider_wrapper {
	width: 964px;
	height: 445px;
	background-color:#ededed;
	padding: 8px;
	position:relative;
	z-index:555;

}
.slider_wrapper .prev, .slider_wrapper .next {
	width:10px;
	height: 19px;
	cursor:pointer;
	background:url(../images/next_prev.png) no-repeat;
	position:absolute;
	bottom:39px;
}
.slider_wrapper .prev {
	left:374px;
}
.slider_wrapper .next {
	background-position: right 0;
	right:374px;
}
.slider_wrapper .prev:hover {
	background-position: 0 bottom;
}
.slider_wrapper .next:hover {
	background-position: right bottom;
}
.items {
	display:none
}
.slider {
	
}
.pagination {
	position:absolute;
	bottom:-6px;
	overflow:hidden;
	z-index:999;
	left:435px;
	padding-left:0px;
}
.pagination li {
	float:left;
	margin:0 2px 0 0;
	display:block;
}
.pagination li a {
	width:13px;
	height:12px;
	display:block;
	background:url(../images/pagination.png) -12px 0 no-repeat;
}
.pagination li.current a, .pagination li:hover a {
	background-position: 0px 0;
}
.banner {
	width:250px;
	height:294px;
	padding:0px 0 0 41px;
	font-size:16px;
	line-height:24px;
	position:absolute;
	top:133px;
	color:#fff;
	background:url(../images/slider_div.png);
	opacity:0.93;
	display:block;
}
.banner span:first-child {
	font-size: 18px;
	display:block;
	margin-top:59px;
	font-weight:bold;
	margin-bottom:1px;
	color:#fff;
	text-transform:uppercase;
}
.banner .more {
	background:url(../images/slider_div_but.png) repeat-x #d5dce2;
	border: 1px solid #fff;
	padding:4px 13px 7px 15px;
	font:12px Tahoma, Geneva, sans-serif;
	line-height:18px;
	color:#0a0a07;
	margin: 25px 0 0 0;
	display:inline-block;
}
.banner .more:hover {
	background:#b5cadc;
}
